

.flex-wrapper {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.card-container {
  display: flex;
  width: max-content;
  max-width: 100vw;
  flex-wrap: wrap;
  justify-items: center;
  align-items: center;
}

button {
  height: 25px;
  padding: 0.25rem 0.25rem;
  margin: 0 1rem;
}

.card{
  width: 120px;
  height: 200px;
  border-radius: 10px;
  border: black solid 1px;
  margin: 20px;
  user-select: none;
  background: white;
}


.hearts, .diamonds{
  color: red;
}

.spades, .clubs{
  color: black;
}

.small-container {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 10px;
  flex-direction: column;
  font-family: "Helvetica Neue", sans-serif;
}

.small-container img{
  width: 15px;
  height: 15px;
}

.head, h1{
  font-family: 'Courgette', cursive;
}

.head-img{
  width: 100px;
  height: 100px
}

.color-symbol{
  width: 25px;
  height: 25px;
}

.blank-block{
  height: 30px;
  width: 100%;
}